.news-item {
    overflow: hidden;
    position: relative;

    &__image {
        display: block;
        height: rem(255);
    }

    &__content {
        z-index: 10;
        line-height: 125%;
        font-size: rem(12);
        background: $white;
        position: relative;
        padding: rem(16) 0;
    }

    &__date {
        left: 0;
        bottom: 100%;
        color: #585757;
        width: rem(152);
        height: rem(30);
        font-weight: 500;
        line-height: 150%;
        font-size: rem(12);
        white-space: nowrap;
        background: $white;
        position: absolute;
        display: flex;
        align-items: flex-end;

        i {
            height: 13px;
            flex-shrink: 0;
            display: inline-block;
            margin-right: rem(10);
            margin-bottom: rem(3);
        }
    }

    &__title {
        color: $primary;
        font-weight: 600;
        line-height: 125%;
        font-size: rem(14);

        a {
            color: $primary;
            text-decoration: none;
            transition: .25s;

            &:hover {
                color: $purple;
                text-decoration: none;
                transition: .25s;
            }
        }
    }

    &__text {
        margin-top: rem(10);
    }

    &__button {
        right: 0;
        bottom: rem(16);
        fill: $purple;
        font-size: 0;
        line-height: 0;
        width: rem(40);
        height: rem(40);
        cursor: pointer;
        border-radius: 50%;
        background: #F1F0ED;
        display: none;
        align-items: center;
        justify-content: center;
        position: absolute;

        i {
            flex-shrink: 0;
            height: rem(12);
            display: inline-block;
        }
    }

    @include media-breakpoint-up(md) {}

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {

        &:hover {

            .news-item__image {

                &:before {
                    opacity: 0.75;
                    transition: .25s;
                }
            }
        }

        &__image {
            height: rem(376);

            &:before {
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 5;
                content: '';
                position: absolute;
                opacity: 0;
                background: linear-gradient(184deg, #260020 0.52%, rgba(41, 3, 35, 0.45) 32.29%, rgba(0, 0, 0, 0.53) 61.46%, rgba(0, 0, 0, 0.67) 100%);
                transition: .3s;
            }
        }

        &__content {
            font-size: rem(14);
           padding-top: rem(26);
        }

        &__date {
            height: rem(35);
            font-size: rem(14);

            i {
                height: rem(18);
            }
        }

        &__title {
            line-height: 125%;
            font-size: rem(16);
            margin-right: rem(50);
            max-width: rem(374);
        }

        &__text {
            margin-top: rem(12);
        }

        &__button {
            display: flex;
            opacity: 0;
            visibility: visible;
            transition: .25s;
        }
    }

    @include media-breakpoint-up(xxl) {

        &--primary {

            .news-item {

                &__image {
                    height: rem(490);
                }

                &__text {
                    display: none;
                }

                &__button {
                    opacity: 1;
                    visibility: visible;
                }
            }
        }

        &__title {
            margin-right: rem(54);
        }
    }

}
